Bug 1465568 - Update gcc-libraries for DTS-7.0 [NEEDINFO]
Update gcc-libraries for DTS-7.0
Status: ON_QA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gcc-libraries (Show other bugs)
6.10
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Marek Polacek
Michael Petlan
: Improvement, ZStream
Depends On:
Blocks: 1504312 1472627 1481647
  Show dependency treegraph
 
Reported: 2017-06-27 12:17 EDT by Marek Polacek
Modified: 2018-02-14 13:57 EST (History)
7 users (show)

See Also:
Fixed In Version: gcc-libraries-7.1.1-2.3.1.el6
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
: 1472627 1481647 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jvavra: needinfo? (mcermak)


Attachments (Terms of Use)

  None (edit)
Description Marek Polacek 2017-06-27 12:17:43 EDT
gcc-libraries should be updated and delivered via 6.9.z.
Comment 2 Marek Polacek 2017-07-11 04:42:55 EDT
Scratch build went fine, dev_ack.
Comment 6 Jaroslav Fedor 2017-08-15 06:15:12 EDT
Hi Marcel, 

Can you please specify which architectures and variants should contain libgfortran4 pkg? 

Jaro
thx

Note You need to log in before you can comment on or make changes to this bug.